Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Public Member Functions | List of all members
osmium::index::map::create_map< TId, TValue, TMap > Struct Template Reference

`#include <map.hpp>`

## Public Member Functions
TMap< TId, TValue > * | operator() (const std::vector< std::string > &)

## Member Function Documentation

## ◆ operator()()

template<typename TId , typename TValue , template< typename, typename > class TMap>

TMap< TId, TValue > * osmium::index::map::create_map< TId, TValue, TMap >::operator() | ( | const std::vector< std::string > & |  | ) |
| inline

The documentation for this struct was generated from the following file:

- include/osmium/index/map.hpp